<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Cold Dead War</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Cold-Dead-War-3/digital-comic/950147</Web>
  <Summary>Death has no dominion over the zombie pilot squad known as The Cold Dead, fighting America's enemies since World War 2. The team's latest mission: infiltrate and destroy a Nazi stronghold before their insane experiment to create zombies for the new Fourth Reich is completed. These are the secret battles left out of the history books and official military records. This is the Cold Dear War.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB950147], [ASINB097NL7HQR]</Notes>
  <Publisher>Heavy Metal</Publisher>
  <Genre>Horror, Action/Adventure</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
